// creator  : weidu.exe (version 23100)
// argument : FFCROWD5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FFCROWD5~

IF ~~ THEN BEGIN 0 // from: FFBIFF01:7.0 FFACTOR3:7.0
  SAY #29919 /* ~Lliira's bane!  I refuse to watch this!~ [FFCRO501] */
  IF ~~ THEN EXTERN ~FFCROWD3~ 1
END
